---
group:
  name: httpie
  description: ''
  projects:
  - name: httpie
    description: ''
    mirrorRelease: false
    topic: api,api-client,api-testing,cli,client,curl,debugging,developer-tools,development,devops,http,http-client,httpie,json,python,rest,rest-api,terminal,usability,web
